@charset "utf-8";.indexBannerBox{width:720px;height:300px;position:relative;margin-bottom:10px}.conbox{position:absolute}.switcher{position:absolute;bottom:10px;left:43%;z-index:99}.switcher
a{background:#fff;border:1px
solid #219EF0;cursor:pointer;float:left;height:12px;width:12px;border-radius:100%;margin-right:10px}.switcher a.cur, .switcher a:hover{background:#219EF0;border:1px
solid #219EF0;height:12px;width:12px}.recentNews{width:240px}.recentNews li
a{font:12px/37px simsun;border-bottom:1px solid #EEE;display:block;width:240px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.recentNews li
.more{text-align:right}a.read_btn,a.keep_btn{display:inline-block;width:110px;height:30px;line-height:30px;background-color:#324f4f;color:#fff;text-align:center}.layout a.read_btn:hover, .layout a.keep_btn:hover{font-weight:bold;color:#fff}a.keep_btn{margin-left:10px;background-color:#8a9893}.P_book{height:366px}.showbook_sk{height:143px;background-color:#f2f2f2;padding:5px
10px;overflow:hidden}.showbook_sk
h4{text-align:left;font:14px/24px microsoft yahei;padding:5px
0}.showbook_sk
span{color:#999;line-height:22px;font-size:12px;display:block;padding-bottom:10px}.showbook_sk
p{line-height:22px;color:#666;clear:both;height:70px;overflow:hidden}.book_data{background-color:#f2f2f2;height:54px;padding:5px
10px;color:#666;overflow:hidden}.book_data
span{float:left;color:#999;line-height:18px}.book_data span
b{color:#9e3a3a;font:bold 18px/28px Arial;text-align:left}.book_data
p{float:right;line-height:24px;text-align:right}.book_data p
em{color:#9e3a3a;font:bold 12px/24px Arial}.icon_bg{position:absolute;background:url(http://img1.chuangshi.qq.com/dushu/p1/w_title_bg.png) no-repeat 0 -451px;display:block;width:16px;height:16px;top:34px}.book_list{margin-top:10px}.book_list li, .simple_intro
li{width:225px;height:142px;padding-bottom:20px;overflow:hidden;float:left;display:inline;margin-right:20px}.book_list li
img{float:left}.book_list
li.pb0{padding-bottom:0}.f_bookinfo{font-size:12px;width:120px;float:right;line-height:20px}.f_bookinfo
h5{font-weight:bold}.f_bookinfo
p{color:#999}.f_bookinfo p
b{font-weight:bold;color:#9e3a3a;margin-left:5px}.f_bookinfo
p.info_txt{margin-top:10px;line-height:20px;color:#999;text-align:justify}.pbook_list
li{width:95px;height:218px;padding-right:26px;padding-bottom:20px;float:left;font-family:Arial}.pbook_list
li.list_r{padding-right:0}.pbook_list
h4{text-align:center;line-height:18px;height:16px;overflow:hidden;padding:10px
0 3px 0}.pbook_list
p{text-align:center;line-height:20px;color:#999;overflow:hidden;height:40px}.pbook_list
b{font-weight:bold;color:#9e3a3a}.book_tips{width:236px;padding:10px
15px;border:1px
solid #ddd;background-color:#f2f2f2;position:absolute;margin-left:95px;z-index:99;margin-top:-140px;*margin-left:-6px;*margin-top:0}span.tips_point{width:7px;height:23px;background:url(http://img1.chuangshi.qq.com/dushu/p1/index.png) no-repeat 0 -300px;display:block;margin-left:-22px;margin-top:60px;z-index:999;position:absolute}.book_tips
h6{font-weight:bold;color:#252525;line-height:24px;padding-bottom:5px}.book_tips
dl{overflow:hidden}.book_tips dt, .book_tips
dd{float:left;line-height:20px}.book_tips
dt{color:#999;width:36px}.book_tips
dd{color:#252525;width:82px}.book_tips
p{text-align:left;line-height:20px;color:#666;margin:5px
0}.book_tips
span{display:block;text-align:center}.collectList{height:379px;margin-top:10px}.collectList
li{width:230px;margin-right:15px;float:left;position:relative}.collectList
li.final{margin-right:0}.collectList
img{display:block}.collectInfo{position:absolute;width:120px;height:30px;text-align:center;background:#413D3B;top:157px;right:-3px}.collectInfo h4, .collectInfo h4 a, .collectInfo h4 a:hover{font:700 14px/30px simsun;color:#fff}.workBox{padding-top:5px;height:205px;background:#F2F2F2}.workBox
li{display:block;text-indent:18px;line-height:26px;height:26px}.new_look{clear:both;border-left:1px solid #ddd;height:379px}.new_look
h3{position:absolute;margin-left:-3px;background:url(http://img1.chuangshi.qq.com/dushu/p1/p_title_bg.png) no-repeat;height:18px;line-height:18px;padding-right:10px;display:inline-block;font-size:12px;color:#fff;text-indent:20px}.new_look
h3.new_today{background-color:#b16565;background-position:0 -830px}.new_look
h3.new_yesterday{background-color:#8b8285;background-position:0 -850px}.new_look
ul{padding:25px
0 10px 0}.new_look
li{text-indent:13px;line-height:26px;font-size:12px}.cbListImg
h3{margin-bottom:32px}.cbListImg
img{display:block;margin-bottom:20px}.l_hd{padding-right:10px}